import request from '@/utils/request'

//字典查询
export function getDicts(type) {
  return request({
    url: '/transaction/website/data/type/'+type,
    method: 'get',
  })
}

// 根据字典类型查询字典数据信息
export function houseGetDicts(dictType) {
  return request({
    url: '/system/dict/data/type/' + dictType,
    method: 'get'
  })
}
// 根据参数键名查询参数值
export function getConfigKey(configKey) {
  return request({
    url: '/system/config/configKey/' + configKey,
    method: 'get'
  })
}
